MATLAB and Simulink Requirements

Product Requirements & Platform Availability for Simulink 3D Animation

Supported Platforms

Windows, Mac, Linux

Product Requirements

  • Requires MATLAB
  • Simulink recommended
  • Simulink is required if using the blockset portion of the product

Supported Third-Party Compilers

  • None

Supported Language Interfaces

  • None

Introduced in R2009a

View requirements for another product: